Ubuntu Security Notice USN-6211-1

Ubuntu Security Notice 6211-1 – USN-6130-1 fixed vulnerabilities in the Linux kernel. Unfortunately, that update introduced a spurious warning in the IPv6 subsystem. This update removes the undesired warning message.      Vulnerability Files ≈ Packet Storm 

 

More To Explore